[Rainmeter]
Author: GADJ


[Variables]
FontColor=255, 255, 255, 50
FontName=Porsche
;=====================================================
;[Measures]
;=====================================================

[MeasureTime]
Measure=Time
Format=%H:%M

[MeasureTimeRefresh]
Measure=Time
Format=%S
IfEqualValue=01
IfEqualAction=!execute [!RainmeterRefresh]

;=====================================================
;[Meters]
;=====================================================

[MeterTime]
MeasureName=MeasureTime
Meter=STRING
X=50
Y=0
FontColor=#FontColor#
FontSize=70
FontFace=#FontName#
StringStyle=Bold
StringEffect=Shadow
FontEffectColor=0,0,0,20
StringAlign=LEFT
AntiAlias=1
Text="%1"



